﻿
.modal .frmSearch {
    width: 100%;
    position: relative;
    max-width: initial;
    min-width: initial;
    display: block;
    top: auto !important;
    left: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    margin: 0;
}

.frmSearch {
    position: relative;
    margin: 0;
    display: inline-block;
}

    .frmSearch input[type="search"] {
        color: #48484a;
        border: none;
        -webkit-border-radius: 0.8rem;
        -moz-border-radius: 0.8rem;
        border-radius: 0.8rem;
        -webkit-transition: background 300ms ease 0s;
        -moz-transition: background 300ms ease 0s;
        -o-transition: background 300ms ease 0s;
        transition: background 300ms ease 0s;
        background: transparent;
        outline: none !important;
        text-transform: uppercase;
        min-width: 263px;
        font-weight: 600;
    }

    .frmSearch button[type="submit"] {
        position: absolute;
        top: 50%;
        left: -2rem;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 1.3rem;
        margin: 0;
        border: none;
        cursor: pointer;
        background: none;
        outline: none !important;
        padding-left: 0 !important;
    }

        .frmSearch button[type="submit"] i:hover,
		.frmSearch button[type="submit"] span.i:hover {
            color: #018AB6;
        }

        .frmSearch button[type="submit"] i {
            color: #2466a4;
            -webkit-transition: color 300ms ease 0s;
            -moz-transition: color 300ms ease 0s;
            -o-transition: color 300ms ease 0s;
            transition: color 300ms ease 0s;
            display: inline-block;
            vertical-align: middle;
        }

.modalsubmit {
    display: none;
}

@media only screen and (max-width: 1680px) {

    .frmSearch input[type="search"] {
        font-size: 0.8rem;
    }
}

@media only screen and (max-width: 1330px) {
    .frmSearch.inner {
        bottom: 9rem;
    }

    .frmSearch input[type="search"] {
        font-size: 0.7rem;
        min-width: 189px;
    }

    .frmSearch button[type="submit"] {
        font-size: 0.75rem;
        left: -1rem;
    }
}

@media only screen and (max-width: 1190px) {
    .frmSearch {
        min-width: 330px;
    }

        .frmSearch input[type="search"] {
            font-size: 0.65rem;
            padding: 0.85rem 3rem 0.85rem 1.2rem;
        }

        .frmSearch button[type="submit"] {
            font-size: 0.7rem;
        }

        .frmSearch.inner button[type="submit"] {
            top: -2.3rem;
        }

    .modalsubmit {
        display: inline-block;
        position: relative;
        right: auto;
        transform: none;
        font-size: 1.05rem;
        padding: 0;
        margin: 0;
        border: none;
        cursor: pointer;
        background: none;
        color: #2466a4;
        left: 0;
    }

        .modalsubmit:hover {
            color: #2f6650;
        }

    #submitSearchModal .modal-body {
        padding: 0 0;
        overflow-y: hidden;
        -webkit-border-radius: 0 0 0.2rem 0.2rem;
        -moz-border-radius: 0 0 0.2rem 0.2rem;
        border-radius: 0 0 0.2rem 0.2rem;
    }

    #submitSearchModal a img {
        position: relative;
        display: block;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        right: auto;
        margin-bottom: 1.1rem;
        height: 150px;
        width: 150px;
    }

    #submitSearchModal a img {
        height: 120px;
    }

    #submitSearchModal button[type="submit"] {
        margin-top: 2rem;
        border: none;
        cursor: pointer;
        width: 100% !important;
        background: #2466a4;
        position: relative;
        right: auto;
        top: auto;
        bottom: 0;
        transform: none;
        padding: 0.6rem;
        -webkit-border-radius: 0 0 0.2rem 0.2rem;
        -moz-border-radius: 0 0 0.2rem 0.2rem;
        border-radius: 0 0 0.2rem 0.2rem;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 1.2rem;
        letter-spacing: 0.5px;
        left: 0;
    }

    #submitSearchModal .modal-header {
        position: relative;
        padding: 1rem 2.5rem 1rem 1rem;
        display: block;
        border-bottom: none;
        -webkit-border-radius: 0.2rem 0.2rem 0 0;
        -moz-border-radius: 0.2rem 0.2rem 0 0;
        border-radius: 0.2rem 0.2rem 0 0;
        background: url(../images/main.jpg);
    }

    #submitSearchModal .modal-content {
        -webkit-border-radius: 0.2rem;
        -moz-border-radius: 0.2rem;
        border-radius: 0.2rem;
    }

    #submitSearchModal .close {
        color: #48484a;
    }
    #submitSearchModal .input-group {
        justify-content: center;
    }
    #submitSearchModal .frmSearch.modal {
        left: 50%;
        transform: translate(-50%,0);
    }

    #submitSearchModal .frmSearch input[type="search"] {
        background: #fff;
        min-width: 100%;
        padding: 0.8rem 0 0.8rem 1rem !important;
        border-radius: 6px 0 0 6px;
    }
    #submitSearchModal .frmSearch .btnSearchIcon {
        background: #fff;
        border: 0;
        padding: 0px 8px;
        border: 0;
        border-radius: 0;
        border-radius: 0 6px 6px 0;
    }
    #submitSearchModal .form-outline {
        width:70%;
    }
    #submitSearchModal .btnSearchIcon i {
        color: #48484a;
    }
}

@media only screen and (max-width: 1023px) {
    .frmSearch.inner {
        bottom: 7rem;
    }
}

@media only screen and (max-width: 768px) {
    .frmSearch.desktop {
        top: 1.5rem;
    }

        .frmSearch.desktop input[type="search"] {
            background: #0e283a;
        }
}

@media only screen and (max-width: 580px) {
    .frmSearch {
        min-width: 294px;
    }

        .frmSearch input[type="search"] {
            font-size: 0.6rem;
            padding: 0.8rem 3rem 0.8rem 1rem;
        }

        .frmSearch button[type="submit"] {
            font-size: 0.65rem;
            right: 0.2rem;
        }

        .frmSearch.inner button[type="submit"] {
            top: -2.1rem;
        }
}

@media only screen and (max-width: 575px) {
    .searchColPages.col-sm {
        padding-right: 0;
    }

    .searchColDocuments.col-sm {
        padding-left: 0;
        padding-top: 2.5rem;
    }
}

@media only screen and (max-width: 480px) {
    .frmSearch.inner {
        bottom: 4rem;
    }
}
